@charset "utf-8";
/* CSS Document */

html, body {
	width: 100%;
}

body {
	background-image: url(../images/bg_gradient.gif);
	background-repeat: repeat-x;
	background-color: #162b65;
	margin: 0;
	color: #162b66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

:focus {
	outline: 0;
}

a:link {
	color: #162B65;
}

a:active {
	color: #1659b4;
}

a:hover {	
	color: #166ada;
}

a:visited {
	color: #162B65;
}

#wrapper {
	width: 940px;
	height: 100%;
	margin: 0 auto;
	margon-top: 0;
	background-image: url(../images/bg_graphic.jpg);
	background-repeat: repeat-x;
}

#logo {
	width: 168px;
	height: 171px;
	margin: 0 0 0 51px;
}
	#logo a{
		display:block;
		height:171px;
	}
		#logo a span{
			display:none;
		}
	
#content {
	width: 100%;
	background-color: transparent;
	position: relative;
	float: left;
	clear: both;
}

p {
	margin: 0;
}


/* Main Menu */

#main_menu {
	margin: 0 0 10px 20px;
	width: 159px;
	text-align: center;
	margin-bottom: 20px;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	position: relative;
	float: left;
}

#main_menu a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	background-color: transparent;
	padding: 5px 0;
}

#main_menu a:hover{
	background-color:#0f95da;
}

#main_menu_underline {
	width: 159px;
	height: 1px;
	position: relative;
	float: left;
	clear: both;
	background-image: url(../images/main_menu_underline.gif);
	background-repeat: no-repeat;
	font-size: 0;
	border: 0;
	margin: 0;
}

#main_menu_item {
	position: relative;
	float: left;
	width: 159px; 
}

#membership_flash {
	position: relative;
	float: left;
	width: 159px;
	height: 200px;
	margin: 10px 0 0 0;
}

/* End Main Menu */


#page_content {
	width: 725px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
}

#page_bg_top {
	width: 725px;
	height: 12px;
	position: relative;
	float: left;
	background-image:url(../images/page_bg_top.png);
	clear: both;
	font-size: 1px;
	padding: 0;
	margin: 0;
}

#page_bg_body {
	width: 704px;
	position: relative;
	float: left;
	background-image:url(../images/page_bg_body.png);
	background-repeat: repeat-y;
	clear: both;
	padding: 0 10px 0 11px;
}

#page_bg_body p {
	padding: 10px 11px 10px 20px;
}

img {
	border: 0;
}


#page_bg_bottom {
	width: 725px;
	height: 30px;
	position: relative;
	float: left;
	background-image:url(../images/page_bg_bottom.png);
	clear: both;
}

#flashContent {
	position: relative;
	float: left;
	width: 693px;
	height: 230px;
}

#spacer {
	position: relative;
	float: left;
	width: 650px;
	clear: both;
	height: 1px;
	font-size: 1px;
}

#footer {
	position: relative;
	float: left;
	width: 100%;
	color: #688ac3;
	font-size: 11px;
	margin: 0 0 10px 0;
}

#footer a, #footer a:visited {
	color: #688ac3;
	text-decoration: none;
}

#footer a:hover, #footer a:active   {
	color: #abbddc;	
	text-decoration: underline;
}


/* === Contact Page === */
#contact-form { 
	width: 650px; 
	float: left; 
	margin: 10px 0 0 0px;
}

#contact_left {
	position: relative;
	float: left;
	width: 250px;
	margin: 0 0 0 70px;
}

#contact_right {
	position: relative;
	float: left;
	width: 300px;
	clear: right;
}

#contact-form input,
#contact-form textarea {
	padding: 5px;
	width: 200px;
	font-family: Helvetica, sans-serif;
	font-size: .9em;
	margin: 0;
	border: 1px solid #ccc;
}
#contact-form textarea { height: 90px; width: 250px; }
#contact-form textarea:focus, #contact-area input:focus { border: 1px solid #900; }
#contact-form input.submit-button { width: 100px; float: left; margin: 0; padding: 0; }
label { float: left; text-align: right; margin-right: 15px; width: 85px; padding-top: 5px; font-size: .9em; }

#contact_map {
	position: relative;
	float: left;
	width: 316px;
	margin: 0 0 10px 20px;
	padding: 0;
}

#contact_map p {
	margin: 0 0 10px 0;
	padding: 0;
}

/* end Contact Page */

/* Restying */

h1 {
	color: #162a63;
	font-size:22px;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 10px 20px;
}


h2 {
	color: #162a63;
	font-size:18px;
	font-weight: bold;
	margin: 0;
	padding: 10px 20px;
}

/* end Restyling */

#icons_swf {
	width: 693px;
	height: 170px;
	position: relative;
	float: left;
}

#installer_left {
	position: relative;
	float: left;
	width: 250px;
	margin: 30px 50px 0 90px;
}

#installer_right {
	position: relative;
	float: left;
	width: 188px;
	clear: right;
}

#savings_calc {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	width: 700px;
	height: 5	00px;
	text-align: center;
}

#products_emission {
	position: relative;
	float: left;
	width: 318px;
	margin: 0 75px 0 20px;
	padding: 0;
}


#products_brands {
	position: relative;
	float: left;
	width: 243px;
	padding: 0;
}

#products_emission p, #products_brands p {
	padding: 0 0 10px 0;
}

